StartupEvents.registry('item', event => {
	// The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
	// If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
	event.create('caramel')
	.food(food => {food
		.nutrition(6)
		.saturation(6)// This value does not directly translate to saturation points gained
		// The real value can be assumed to be:
		// min(hunger * saturation * 2 + saturation, foodAmountAfterEating)
		.fastToEat()// Like dried kelp
	})
	
	event.create('smiley_caramel')
	.food(food => {food
		.nutrition(6)
		.saturation(6)// This value does not directly translate to saturation points gained
		// The real value can be assumed to be:
		// min(hunger * saturation * 2 + saturation, foodAmountAfterEating)
		.effect('speed', 600, 0, 1)
		.alwaysEdible()
		.fastToEat()
	})
	
	event.create('carameliser','sword')
	.attackDamageBaseline(10000.0)
	
	event.create('utility')
	.displayName("Dev Utility Item")
	
/*	event.create('necromium_upgrade_smithing_template')
	.displayName("Smithing Template")*/


	// Random items my siblings drew (unobtainable)
	event.create('carryocc')
	.displayName("Carryocc Helmet")	

	event.create('monty_kibble_bowl')
	.displayName("Monty Kibble Bowl")	

	event.create('taco_man')
	.displayName("Taco Man")	
	
	
})
